var express = require('express');
var router = express.Router();
var controller = require('../controllers/catalogo');

router.get('/:id?', controller.get);
router.post('/', controller.post);
router.put('/', controller.put);
router.delete('/', controller.delete);
router.post('/download', controller.download);

module.exports = router;